
@font-face {
  font-family: 'ArialMT';
  src: url('ArialMT.eot?#iefix') format('embedded-opentype'),  url('ArialMT.woff') format('woff'), url('ArialMT.ttf')  format('truetype'), url('ArialMT.svg#ArialMT') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-Italic.eot');
    src: url('SegoeUI-Italic.eot?#iefix') format('embedded-opentype'),
        url('SegoeUI-Italic.woff') format('woff'),
        url('SegoeUI-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-BoldItalic.eot');
    src: url('SegoeUI-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('SegoeUI-BoldItalic.woff') format('woff'),
        url('SegoeUI-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI.eot');
    src: url('SegoeUI.eot?#iefix') format('embedded-opentype'),
        url('SegoeUI.woff') format('woff'),
        url('SegoeUI.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-Light.eot');
    src: url('SegoeUI-Light.eot?#iefix') format('embedded-opentype'),
        url('SegoeUI-Light.woff') format('woff'),
        url('SegoeUI-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-Bold.eot');
    src: url('SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
        url('SegoeUI-Bold.woff') format('woff'),
        url('SegoeUI-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-SemiBold.eot');
    src: url('SegoeUI-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('SegoeUI-SemiBold.woff') format('woff'),
        url('SegoeUI-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}